2017
27.10
Google Chrome – new version fixes vulnerability

Chrome browser prior to version 62.0.3202.75 is a vulnerability that allows execution of arbitrary program codes or, alternatively, a denial-of-service attack by a remote unauthenticated attacker. Google categorizes the security risk as “high”.

According to a CERT federation, Vulnerability CVE-2017-15396 is in Chrome component V8 and can be exploited by creating a stack-based buffer overflow. The new Chrome release 62.0.3202.75 fixes the problem. It will be delivered according to Google in the next days and weeks as usual by means of automatic update.

back